@charset "utf-8";
html {
  font-size: 62.5%; /* 16px x 0.625 = 10px(=1rem) */
}
body {
  font-size: 1.6rem; /* 16px */
  font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "M PLUS Rounded 1c", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  margin: 0px;
  width: 100%;
  line-height: 3.2rem;
  color: #4F4F4F;
}
h1, h2, h3, h4, h5 {
  font-weight: normal;
  margin: 0px;
}
p {
  margin: 0px;
}
ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
a img {
  border-style: none;
}
img {
  image-rendering: -webkit-optimize-contrast;
}
#wrap {
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
}
#login {
    width: 100%;
    float: left;
    padding-bottom: 100px;
}
#login_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#login_contents {
  width: 1000px;
  float: left;
}
.login_box {
    width: 100%;
    float: left;
    margin-top: 100px;
}
.login_box h1 {
    width: 100%;
    float: left;
    text-align: center;
}
.login_box h1 img {
    width: 20%;
}
.login_box2 {
    width: 80%;
    float: left;
    margin-top: 25px;
    border: 1px solid #CCCCCC;
    padding-bottom: 50px;
    border-radius: 4px;
    padding-top: 25px;
    margin-left: 10%;
    margin-right: 10%;
}
.login_box2 ul {
    width: 100%;
    float: left;
    margin-top: 25px;
}
.login_box3 {
    width: 100%;
    float: left;
    margin-top: 50px;
}
.login_box3 p {
    width: 100%;
    float: left;
    text-align: center;
}
#header {
  width: 100%;
  height: 100vh;
  float: left;
  position: relative;
  background-image: url(../photo/top.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#header_box {
  width: 90%;
  padding-right: 5%;
  padding-left: 5%;
  float: left;
  margin: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
#header_left {
  width: 20%;
  float: left;
  margin-top: 40px;
}
#header_left img {
  width: 50%;
}
#header_center {
  width: 60%;
  float: left;
  margin-top: 40px;
}
#header_center ul {
  width: 100%;
  float: left;
  text-align: center;
}
#header_center ul li {
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
}
#header_center ul li a {
  color: #4F4F4F;
  text-decoration: none;
}
#header_right {
  width: 20%;
  float: right;
  text-align: right;
  margin-top: 10px;
}
#header_right a {
  padding-top: 20px;
  padding-right: 40px;
  padding-left: 40px;
  padding-bottom: 20px;
  display: inline-block;
  border: 1px solid #000000;
  border-radius: 30px;
  color: #000000;
  text-decoration: none;
  font-family: "Playfair Display", serif;
  transform: skewX(-5deg);
}
#header_box2 {
  width: 100%;
  float: left;
  margin-top: 18%;
  font-size: 3rem;
  color: #FFFFFF;
}
#header_box2 div {
  width: 100%;
  float: left;
  margin-top: 40px;
  text-align: center;
}
@media (max-width: 1366px) {
  #header_box2 div {
    width: 100%;
    float: left;
    margin-top: 70px;
    text-align: center;
  }
}
#header_box2 div img {
  width: 40%;
}
.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
#main {
  width: 100%;
  float: left;
  padding-top: 100px;
  background: linear-gradient(#FFFFFF, #a0d8ef);
  padding-bottom: 100px;
}
#main_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#main_contents {
  width: 1000px;
  float: left;
}
.main_box {
  width: 100%;
  float: left;
  margin-bottom: 30px;
}
.main_box h1 {
  width: 100%;
  float: left;
  font-size: 5rem;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.main_box p {
  width: 100%;
  float: left;
  margin-top: 25px;
  line-height: 3rem;
  text-align: center;
  font-size: 1.8rem;
}
.main_box2 {
  width: 100%;
  float: left;
  margin-top: 20px;
}
.main_box2_left {
  width: 25%;
  float: left;
}
.main_box2_left img {
  width: 100%;
  float: left;
  border-radius: 10px;
}
.main_box2_right {
  width: 70%;
  float: right;
}
.main_box2_right h3 {
  width: 100%;
  float: left;
  margin-top: 35px;
  text-align: left;
  font-size: 1.8rem;
  font-weight: bold;
}
  .main_box2_right h3 br {
    display: none;
  }
.main_box2_right h3 span {
  display: inline-block;
  width: 130px;
  position: relative;
  top: 6px;
}
.main_box2_right h3 span img {
  width: 90%;
}
.main_box2_right p {
  width: 100%;
  float: left;
  margin-top: 10px;
  text-align: left;
}
#course {
  width: 100%;
  float: left;
  padding-top: 0px;
  background-color: #a0d8ef;
  padding-bottom: 300px;
}
#course_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#course_contents {
  width: 1000px;
  float: left;
}
.course_box {
  width: 100%;
  float: left;
}
.course_box h2 {
  width: 100%;
  float: left;
  font-size: 5rem;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.course_box p {
  width: 100%;
  float: left;
  margin-top: 25px;
  line-height: 2.4rem;
  text-align: center;
  font-size: 1.8rem;
}
.course_box2 {
  width: 100%;
  float: left;
  margin-top: 20px;
  text-align: center;
}
#example {
  width: 100%;
  float: left;
  height: 150px;
  padding-top: 100px;
  background: linear-gradient(#a0d8ef, #FFFFFF);
}
#example_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#example_contents {
  width: 1000px;
  float: left;
}
.example_box {
  width: 100%;
  float: left;
}
.example_box h2 {
  width: 50%;
  float: left;
  font-size: 5rem;
  font-family: "Playfair Display", serif;
}
.example_box p {
  width: 50%;
  float: right;
  margin-top: 10px;
}
#profile {
  width: 100%;
  float: left;
  padding-top: 100px;
  position: relative;
  padding-bottom: 100px;
  background: linear-gradient(#FFFFFF, #a0d8ef);
  margin-top: 150px;
}
#profile_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#profile_contents {
  width: 1000px;
  float: left;
}
.profile_box {
  width: 1000px;
  float: left;
  position: absolute;
  top: -300px;
}
.profile_box div {
  width: 100%;
  float: left;
  text-align: center;
}
.profile_box div img {
  width: 15%;
  margin-right: 2%;
  margin-left: 2%;
  display: inline-block;
  border-radius: 10px;
}
.profile_box2 {
  width: 100%;
  float: left;
  margin-top: 70px;
}
.profile_box2 h2 {
  width: 100%;
  float: left;
  font-size: 4rem;
  text-align: center;
  line-height: 5rem;
}
.profile_box2 h2 span {
  display: block;
  font-size: 1.8rem;
}
.profile_box3 {
  width: 100%;
  float: left;
  margin-top: 50px;
}
.profile_box3_layout {
  width: 100%;
  float: left;
}
.profile_box3_left {
  width: 20%;
  float: left;
}
.profile_box3_left h3 {
  width: 100%;
  float: left;
  font-family: "Playfair Display", serif;
}
.profile_box3_left h3 span {
    border: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.profile_box3_left h3:before {
  content: '\e5d4';
  font-family: 'Material Icons Outlined';
  top: 4px;
  position: relative;
  font-size: 2rem;
  font-style: italic;
  margin-right: 30px;
}
.profile_box3_right {
  width: 77%;
  float: left;
}
.profile_box3_right p {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
.profile_box3_right p span {
    font-weight: bold;
}
.profile_box3_right p a {
  color: #16498C;
  text-decoration: none;
}
.profile_box3_right p a:after {
  content: '\e89e';
  font-family: 'Material Icons Outlined';
  top: 0px;
  position: relative;
  font-size: 1.6rem;
  margin-left: 2px;
  margin-right: 5px;
}
#voice {
  width: 100%;
  float: left;
  padding-top: 100px;
  background: linear-gradient(#a0d8ef, #a0d8ef);
  padding-bottom: 0px;
}
#voice_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#voice_contents {
  width: 1000px;
  float: left;
}
.voice_box {
  width: 100%;
  float: left;
  margin-bottom: 60px;
}
.voice_box h2 {
  width: 100%;
  float: left;
  font-size: 5rem;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.voice_box p {
  width: 100%;
  float: left;
  margin-top: 25px;
  line-height: 3rem;
  text-align: center;
  font-size: 1.8rem;
}
.voice_box2 {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}
.voice_box2 p {
  width: 100%;
  float: left;
}
.voice_box2 p span {
    border-bottom: dotted 1px #16498C;
    font-weight: bold;
}
.voice_box2_layout {
  width: 45%;
  float: left;
}
.voice_box2_layout2 {
  width: 45%;
  float: right;
}
.voice_box2_layout3 {
    width: 100%;
    float: left;
    text-align: right;
    position: relative;
    top: -20px;
}
.voice_box2_layout3 img {
    width: 20%;
}
.voice_box2_layout3_2 {
    width: 100%;
    float: left;
    text-align: right;
    position: relative;
    top: -20px;
}
.voice_box2_layout3_2 img {
    width: 20%;
}
#message {
  width: 100%;
  float: left;
  padding-top: 50px;
  background: linear-gradient(#a0d8ef, #a0d8ef);
  padding-bottom: 70px;
}
#message_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#message_contents {
  width: 1000px;
  float: left;
}
.message_box {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}
.message_box h2 {
  width: 100%;
  float: left;
  font-size: 5rem;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.message_box p {
  width: 100%;
  float: left;
  margin-top: 25px;
  line-height: 3rem;
  text-align: center;
  font-size: 1.8rem;
}
.message_box2 {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}
.message_box2 p {
  width: 100%;
  float: left;
}
.message_box2 p span {
    color: #16498C;
    display: block;
    font-weight: bold;
}
.message_box2_layout {
  width: 45%;
  float: left;
}
.message_box2_layout2 {
  width: 45%;
  float: right;
}
#contact {
  width: 100%;
  float: left;
  padding-top: 100px;
  padding-bottom: 100px;
  background: linear-gradient(#FFFFFF, #EDEDED);
}
#contact_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#contact_contents {
  width: 1000px;
  float: left;
}
.contact_box {
  width: 100%;
  float: left;
  text-align: center;
}
.contact_box ul {
  width: 50%;
  float: left;
  font-size: 2rem;
  height: 50px;
  margin-left: 25%;
}
.contact_box2 {
  width: 90%;
  float: left;
  margin-top: 50px;
  margin-left: 5%;
}
.contact_box2_left {
  width: 25%;
  float: left;
  font-size: 2rem;
  margin-top: 10px;
  color: #AD9A9B;
}
.contact_box2_left span {
  display: inline-block;
  margin-left: 5px;
  color: #e6aec2;
}
.contact_box2_right {
  width: 70%;
  float: right;
}
.contact_box3 {
  width: 90%;
  float: left;
  margin-top: 25px;
  margin-left: 5%;
  color: #e6aec2;
}
.contact_box4 {
  width: 82%;
  float: left;
  margin-top: 50px;
  margin-left: 5%;
  overflow: auto;
  height: 100px;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #FFFFFF;
  padding-right: 4%;
  padding-left: 4%;
  color: #4F4F4F;
  font-size: 1.4rem;
  line-height: 2.6rem;
}
::placeholder {
  color: #AD9A9B;
}
.c-form-text {
  height: 3em;
  width: 35%;
  padding: 0 16px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  margin-right: 5%;
}
.c-form-text:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-text2 {
  height: 3em;
  width: 90%;
  padding: 0 16px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
}
.c-form-text2:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-text3 {
  height: 10em;
  width: 90%;
  padding-top: 10px;
  padding-right: 16px;
  padding-left: 16px;
  padding-bottom: 10px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  resize: vertical;
}
.c-form-text3:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-text4 {
  height: 3em;
  width: 60%;
  padding: 0 16px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  margin-right: 5%;
}
.c-form-text4:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-submit-button {
  display: inline-block;
  width: 50%;
  padding-top: 16px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 16px;
  border-radius: 4px;
  background-color: #a0d8ef;
  color: #16498C;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  border: 2px solid transparent;
  margin-left: 25%;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2rem;
  text-align: center;
  letter-spacing: 0.5rem;
}
.c-form-submit-button:hover {
  background-color: #86C5DF;
}
#foot {
  width: 100%;
  float: left;
  padding-top: 50px;
  padding-bottom: 50px;
  background: linear-gradient(#EDEDED, #a0d8ef);
}
#foot_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#foot_contents {
  width: 1000px;
  float: left;
}
.foot_box {
  width: 100%;
  float: left;
  text-align: center;
}
.foot_box a {
  color: #16498C;
  text-decoration: none;
  font-family: "Playfair Display", serif;
}
.foot_box2 {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
  font-family: "Playfair Display", serif;
  color: #16498C;
}
.des1 {
  height: 50px;
  float: left;
  width: 33%;
  line-height: 5rem;
  border-bottom: 1px solid #D8D8D8;
}
.des1_2 {
  height: 50px;
  float: left;
  width: 33%;
  line-height: 5rem;
  border-bottom: 1px solid #16498c;
}
.des1_3 {
  width: 26%;
  margin-top: 10px;
  line-height: 3rem;
  text-align: center;
  padding-bottom: 15px;
  margin-left: 1%;
  display: inline-block;
  margin-right: 1%;
  border-radius: 10px;
  padding-top: 15px;
  padding-left: 1%;
  background-color: #B9E3F4;
  padding-right: 1%;
}
.des1_3_2 {
  width: 28%;
  margin-top: 10px;
  line-height: 3rem;
  text-align: center;
  padding-bottom: 15px;
  margin-left: 1%;
  display: inline-block;
  margin-right: 1%;
  border-radius: 10px;
  padding-top: 15px;
  padding-left: 1%;
  background-color: #B9E3F4;
  padding-right: 1%;
}
.des2 {
    float: left;
    width: 25%;
    font-size: 2rem;
    text-align: right;
    padding-top: 10px;
}
.des2_2 {
  float: right;
  width: 70%;
}
.pc {
  display: inline !important;
}
.sm {
  display: none !important;
}
@media screen and (min-width : 1000px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
@media screen and (max-width:479px) {
  ::i-block-chrome, body {
    font-feature-settings: "pkna";
  }
#login {
    width: 90%;
    float: left;
    padding-bottom: 50px;
    margin-right: 5%;
    margin-left: 5%;
}
#login_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#login_contents {
  width: 100%;
  float: left;
}
.login_box {
    width: 100%;
    float: left;
    margin-top: 50px;
}
.login_box h1 {
    width: 100%;
    float: left;
    text-align: center;
}
.login_box h1 img {
    width: 50%;
}
.login_box2 {
    width: 90%;
    float: left;
    margin-top: 25px;
    border: 1px solid #CCCCCC;
    padding-bottom: 25px;
    border-radius: 4px;
    margin-left: 0%;
    margin-right: 0%;
    padding-right: 5%;
    padding-left: 5%;
}
.login_box2 ul {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.login_box3 {
    width: 100%;
    float: left;
    margin-top: 50px;
}
.login_box3 p {
    width: 100%;
    float: left;
    text-align: center;
}
  #header {
    width: 100%;
    height: 100vh;
    float: left;
    position: relative;
    background-image: url(../photo/top_sm.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  #header_box {
    width: 90%;
    padding-right: 5%;
    padding-left: 5%;
    float: left;
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }
  #header_left {
    width: 100%;
    float: left;
    margin-top: 40px;
  }
  #header_left img {
    width: 50%;
  }
  #header_center {
    display: none;
  }
  #header_center ul {
    width: 90%;
    float: left;
    text-align: left;
    margin-left: 10%;
  }
  #header_center ul li {
    display: inline-block;
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
  }
  #header_center ul li a {
    color: #4F4F4F;
    text-decoration: none;
  }
  #header_right {
    width: 50%;
    float: none;
    text-align: right;
    margin-top: 30px;
    position: absolute;
    right: 10px;
    top: 5px;
  }
  #header_right a {
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    display: inline-block;
    border: 1px solid #000000;
    border-radius: 15px;
    color: #000000;
    text-decoration: none;
    font-family: "Playfair Display", serif;
    transform: skewX(-5deg);
  }
  #header_box2 {
    width: 100%;
    float: left;
    margin-top: 45%;
    font-size: 3rem;
    color: #FFFFFF;
  }
  #header_box2 div {
    width: 100%;
    float: left;
    margin-top: 20px;
    text-align: center;
  }
  #header_box2 div img {
    width: 80%;
  }
  .zen-old-mincho-regular {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
  }
  #main {
    width: 90%;
    float: left;
    padding-top: 50px;
    background: linear-gradient(#FFFFFF, #a0d8ef);
    padding-bottom: 100px;
    padding-right: 5%;
    padding-left: 5%;
  }
  #main_box {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  #main_contents {
    width: 100%;
    float: left;
  }
  .main_box {
    width: 100%;
    float: left;
    margin-bottom: 30px;
  }
  .main_box h1 {
    width: 100%;
    float: left;
    font-size: 4rem;
    font-family: "Playfair Display", serif;
    text-align: center;
  }
  .main_box p {
    width: 100%;
    float: left;
    margin-top: 25px;
    line-height: 3rem;
    text-align: center;
    font-size: 1.8rem;
  }
  .main_box2 {
    width: 100%;
    float: left;
    margin-top: 20px;
  }
  .main_box2_left {
    width: 100%;
    float: left;
  }
  .main_box2_left img {
    width: 100%;
    float: left;
    border-radius: 10px;
  }
  .main_box2_right {
    width: 100%;
    float: left;
    margin-top: 0px;
  }
  .main_box2_right h3 {
    width: 100%;
    float: left;
    margin-top: 20px;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    line-height: 6rem;
  }
  .main_box2_right h3 br {
    display: inherit;
  }
  .main_box2_right h3 span {
    display: inline-block;
    width: 130px;
    position: relative;
    top: 6px;
  }
  .main_box2_right h3 span img {
    width: 90%;
  }
  .main_box2_right p {
    width: 100%;
    float: left;
    margin-top: 10px;
    text-align: center;
  }
#course {
    width: 90%;
    float: left;
    padding-top: 0px;
    background-color: #a0d8ef;
    padding-bottom: 200px;
    padding-right: 5%;
    padding-left: 5%;
}
#course_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#course_contents {
  width: 100%;
  float: left;
}
.course_box {
  width: 100%;
  float: left;
}
.course_box h2 {
  width: 100%;
  float: left;
  font-size: 4rem;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.course_box p {
    width: 100%;
    float: left;
    margin-top: 25px;
    line-height: 2.4rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
}
.course_box2 {
  width: 100%;
  float: left;
  margin-top: 20px;
  text-align: center;
}
#profile {
    width: 100%;
    float: left;
    padding-top: 50px;
    position: relative;
    padding-bottom: 50px;
    background: linear-gradient(#FFFFFF, #a0d8ef);
    margin-top: 150px;
}
#profile_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#profile_contents {
  width: 100%;
  float: left;
}
.profile_box {
    width: 90%;
    float: left;
    position: absolute;
    top: -250px;
    margin-right: 5%;
    margin-left: 5%;
}
.profile_box div {
  width: 100%;
  float: left;
  text-align: center;
}
.profile_box div img {
  width: 25%;
  margin-right: 2%;
  margin-left: 2%;
  display: inline-block;
  border-radius: 10px;
}
.profile_box2 {
  width: 100%;
  float: left;
  margin-top: 0px;
}
.profile_box2 h2 {
  width: 100%;
  float: left;
  font-size: 4rem;
  text-align: center;
  line-height: 5rem;
}
.profile_box2 h2 span {
  display: block;
  font-size: 2.4rem;
}
.profile_box3 {
  width: 100%;
  float: left;
  margin-top: 50px;
}
.profile_box3_layout {
  width: 100%;
  float: left;
}
.profile_box3_left {
  width: 100%;
  float: left;
}
.profile_box3_left h3 {
    width: 100%;
    float: left;
    font-family: "Playfair Display", serif;
    text-align: center;
}
.profile_box3_left h3 span {
    border: 1px solid #4F4F4F;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.profile_box3_left h3:before {
    display: none;
}
.profile_box3_right {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.profile_box3_right p {
    width: 90%;
    float: left;
    margin-bottom: 20px;
    margin-right: 5%;
    margin-left: 5%;
    font-size: 1.8rem;
}
.profile_box3_right p span {
    font-weight: bold;
}
.profile_box3_right p a {
  color: #16498C;
  text-decoration: none;
}
.profile_box3_right p a:after {
  content: '\e89e';
  font-family: 'Material Icons Outlined';
  top: 0px;
  position: relative;
  font-size: 1.6rem;
  margin-left: 2px;
  margin-right: 5px;
}
#voice {
    width: 90%;
    float: left;
    padding-top: 0px;
    background: linear-gradient(#a0d8ef, #a0d8ef);
    padding-bottom: 0px;
    padding-right: 5%;
    padding-left: 5%;
}
#voice_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#voice_contents {
  width: 100%;
  float: left;
}
.voice_box {
  width: 100%;
  float: left;
  margin-bottom: 60px;
}
.voice_box h2 {
  width: 100%;
  float: left;
  font-size: 4rem;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.voice_box p {
  width: 100%;
  float: left;
  margin-top: 25px;
  line-height: 3rem;
  text-align: center;
  font-size: 2.2rem;
}
.voice_box2 {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}
.voice_box2 p {
    width: 100%;
    float: left;
}
.voice_box2 p span {
    border-bottom: dotted 1px #16498C;
    font-weight: bold;
}
.voice_box2_layout {
  width: 100%;
  float: left;
}
.voice_box2_layout2 {
    width: 100%;
    float: right;
    margin-top: 40px;
}
.voice_box2_layout3 {
    width: 95%;
    float: left;
    text-align: right;
    position: relative;
    top: -10px;
    margin-right: 5%;
}
.voice_box2_layout3 img {
    width: 30%;
}
.voice_box2_layout3_2 {
    width: 100%;
    float: left;
    text-align: right;
    position: relative;
    top: -10px;
}
.voice_box2_layout3_2 img {
    width: 30%;
}
#message {
    width: 90%;
    float: left;
    padding-top: 50px;
    background: linear-gradient(#a0d8ef, #a0d8ef);
    padding-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
}
#message_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#message_contents {
  width: 100%;
  float: left;
}
.message_box {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}
.message_box h2 {
  width: 100%;
  float: left;
  font-size: 3.3rem;
  font-family: "Playfair Display", serif;
  text-align: center;
}
.message_box p {
    width: 100%;
    float: left;
    margin-top: 25px;
    line-height: 3rem;
    text-align: center;
    font-size: 2.2rem;
}
.message_box2 {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.message_box2 p {
  width: 100%;
  float: left;
}
.message_box2 p span {
    color: #16498C;
    display: block;
    font-weight: bold;
}
.message_box2_layout {
  width: 100%;
  float: left;
}
.message_box2_layout2 {
    width: 100%;
    float: left;
    margin-top: 45px;
}
#contact {
    width: 90%;
    float: left;
    padding-top: 70px;
    padding-bottom: 70px;
    background: linear-gradient(#FFFFFF, #EDEDED);
    padding-right: 5%;
    padding-left: 5%;
}
#contact_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#contact_contents {
  width: 100%;
  float: left;
}
.contact_box {
  width: 100%;
  float: left;
  text-align: center;
}
.contact_box ul {
  width: 100%;
  float: left;
  font-size: 2rem;
  height: 50px;
  margin-left: 0%;
}
.contact_box2 {
  width: 90%;
  float: left;
  margin-top: 50px;
  margin-left: 5%;
}
.contact_box2_left {
  width: 100%;
  float: left;
  font-size: 2rem;
  margin-top: 10px;
  color: #AD9A9B;
}
.contact_box2_left span {
  display: inline-block;
  margin-left: 5px;
  color: #e6aec2;
}
.contact_box2_right {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.contact_box3 {
  width: 90%;
  float: left;
  margin-top: 25px;
  margin-left: 5%;
  color: #e6aec2;
}
.contact_box4 {
    width: 82%;
    float: left;
    margin-top: 50px;
    margin-left: 5%;
    overflow: auto;
    height: 150px;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #FFFFFF;
    padding-right: 4%;
    padding-left: 4%;
    color: #4F4F4F;
    font-size: 1.4rem;
    line-height: 2.6rem;
}
::placeholder {
  color: #AD9A9B;
}
.c-form-text {
    height: 3em;
    width: 90%;
    padding: 0 16px;
    border-radius: 4px;
    border: none;
    box-shadow: 0 0 0 1px #ccc inset;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-size: 2rem;
    font-family: "Noto Sans JP", sans-serif;
    margin-right: 0%;
    margin-bottom: 20px;
}
.c-form-text:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-text2 {
  height: 3em;
  width: 90%;
  padding: 0 16px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
}
.c-form-text2:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-text3 {
  height: 10em;
  width: 90%;
  padding-top: 10px;
  padding-right: 16px;
  padding-left: 16px;
  padding-bottom: 10px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  resize: vertical;
}
.c-form-text3:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-text4 {
  height: 3em;
  width: 90%;
  padding: 0 16px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  font-family: "Noto Sans JP", sans-serif;
  margin-right: 5%;
}
.c-form-text4:focus {
  outline: 0;
  box-shadow: 0 0 0 2px rgb(33, 150, 243) inset;
}
.c-form-submit-button {
  display: inline-block;
  width: 50%;
  padding-top: 16px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 16px;
  border-radius: 4px;
  background-color: #a0d8ef;
  color: #16498C;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  border: 2px solid transparent;
  margin-left: 25%;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2rem;
  text-align: center;
  letter-spacing: 0.5rem;
}
.c-form-submit-button:hover {
  background-color: #86C5DF;
}
#foot {
    width: 90%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
    background: linear-gradient(#EDEDED, #a0d8ef);
    padding-right: 5%;
    padding-left: 5%;
}
#foot_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#foot_contents {
  width: 100%;
  float: left;
}
.foot_box {
  width: 100%;
  float: left;
  text-align: center;
}
.foot_box a {
  color: #16498C;
  text-decoration: none;
  font-family: "Playfair Display", serif;
}
.foot_box2 {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
  font-family: "Playfair Display", serif;
  color: #16498C;
}
.des1 {
  height: 50px;
  float: left;
  width: 33%;
  line-height: 5rem;
  border-bottom: 1px solid #D8D8D8;
}
.des1_2 {
  height: 50px;
  float: left;
  width: 33%;
  line-height: 5rem;
  border-bottom: 1px solid #16498c;
}
.des1_3 {
    width: 90%;
    margin-top: 10px;
    line-height: 3rem;
    text-align: center;
    padding-bottom: 15px;
    margin-left: 0%;
    display: inline-block;
    margin-right: 0%;
    border-radius: 10px;
    padding-top: 15px;
    padding-left: 5%;
    background-color: #B9E3F4;
    padding-right: 5%;
}
.des1_3 span {
    font-size: 1.8rem;
    font-weight: bold;
    text-decoration: underline;
}
.des1_3_2 {
  width: 90%;
  margin-top: 10px;
  line-height: 3rem;
  text-align: center;
  padding-bottom: 15px;
  margin-left: 0%;
  display: inline-block;
  margin-right: 0%;
  border-radius: 10px;
  padding-top: 15px;
  padding-left: 5%;
  background-color: #B9E3F4;
  padding-right: 5%;
}
.des1_3_2 span {
    font-size: 1.8rem;
    font-weight: bold;
    text-decoration: underline;
}
.des2 {
    float: left;
    width: 100%;
    font-size: 2rem;
    text-align: left;
    padding-top: 0px;
}
.des2_2 {
    float: left;
    width: 100%;
    margin-top: 5px;
}
  .pc {
    display: none !important;
  }
  .sm {
    display: inline !important;
  }
}